<?xml version="1.0" encoding="windows-1250"?>
<templates>
	<!--                      -->
	<!--  CALENDAR_YEAR_ONLY  -->
	<!--                      -->  
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 1" category="Calendarium" pagetype="calendarfront,calendarback,calendarvoerfront,calendarcoverback" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
	</template>
	
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 2" category="Calendarium"  pagetype="calendarfront,calendarback,calendarvoerfront,calendarcoverback" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Marine" layoutschema="Year (Short-Name)"></calendararea>
	</template>
	
	<!-- Calendarium für die Normalseiten des Kalenders - landscape -->
	<!-- 1 Kalender Monatsanzeige, 1 Image -->
	
	<!--                       -->
	<!--  CALENDAR_MONTH_ONLY  -->
	<!--                       -->
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 3" category="Calendarium"  pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="Month (Long-Name)"></calendararea>
	</template>
	
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 4" category="Calendarium"  pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="Month (Long-Name)"></calendararea>
	</template>
	
	<!--                                -->
	<!--  CALENDAR_ONE_COLUMN_PER_WEEK  -->
	<!--                                -->
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 5"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="OneColumnPerWeek (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 6"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Marine" layoutschema="OneColumnPerWeek (Normal Kommentar)"></calendararea>
	</template>
	
	<!--                            -->
	<!--  CALENDAR_ONE_DAY_PER_ROW  -->
	<!--                            -->
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 7"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="OneDayPerRow (Normal)"></calendararea>
	</template>
	
	<!--                             -->
	<!--  CALENDAR_ONE_WEEK_PER_ROW  -->
	<!--                             -->
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 8"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="OneWeekPerRow (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 9"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Silber" layoutschema="OneWeekPerRow (Normal Kommentar)"></calendararea>
	</template>
	
	<!--                      -->
	<!--  CALENDAR_TWO_WEEKS  -->
	<!--                      -->
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 10"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Transparent" layoutschema="TwoWeeks (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="rw" product="CAL1,CAL6,CAL7,CAL8,CAL9,CAL10,CAL11,CAL12" name="Calendarium 11"  category="Calendarium" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2100" height="2970" />
		<calendararea left="100" top="100" right="2000" bottom="2870" colorschema="Apfelgruen" layoutschema="TwoWeeks (Normal Kommentar)"></calendararea>
	</template>
</templates>
